Unable to start Enterprise Manager in Z/Linux.

Document ID : KB000017197
Last Modified Date : 17/12/2018
Show Technical Document Details
Question:

  Getting the following errors when trying to start 10.5.2 EM on Z/Linux.  

   Is running EM on Z/Linux supported?

12/15/17 02:33:34.997 PM EST [ERROR] [main] [Manager] The EM failed to start. /tmp/librocksdbjni2682716695880978858.so: /tmp/librocksdbjni2682716695880978858.so: wrong ELF class: ELFCLASS32 (Possible cause: endianness mismatch) 

12/15/17 02:33:35.044 PM EST [INFO] [main] [Manager] Shutting down the Isengard server 

Answer:

  Per our Compatibility Team, currently running Enterprise Manager is not supported on Z/Linux. 

Additional Information:

  Applies to all APM versions including the current one 10.7.